_id: 6bRy1AlkxEpY7W6P
_key: '!items!6bRy1AlkxEpY7W6P'
img: systems/pf1/icons/spells/light-royal-1.jpg
name: Arcane Archivist
system:
  abilityType: su
  associations:
    classes:
      - Oracle
  description:
    value: >-
      <p>Your experience with lore-filled tomes has granted you the ability to
      cast arcane spells as if they were on your spell list. Once per day, you
      can cast a spell from the sorcerer/wizard spell list as if it were on your
      list of spells known. The spell consumes a spell slot one level higher
      than the level of the spell. You must have a spellbook containing the
      spell to cast it in this way, and the spell is erased when you complete
      the casting.</p>

      <p>You must be at least 11th level to select this revelation.</p>
  subType: classFeat
  tags:
    - Revelation
    - Lore Mystery
type: feat

